@charset "UTF-8";
/* CSS Document */
.margin_for_smaller_resolution {
	margin-left:20px;
	margin-right:20px;
}
.everything_in_here_container {
	max-width:1060px;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
}
#header {
	max-width:1060px;
	min-width:920px;
	height:100px;
}
#logo_group {
	float:left;
}
#logo {
	width:100px;
	height:100px;
	background-color:#fff;
	float:left;
	position:relative;
}
img.logo_center {
	position:absolute;
    margin:auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
#logo_name_both {
	float:left;
	padding-left:20px;
}
#logo_name {
	font-family:'ostrich_sansmedium',sans-serif;
	color:#fff;
	font-size:50px;
	font-weight:bold;
	letter-spacing:0px;
	margin-top:14px;
}
#logo_name_small {
	font-family:'ostrich_sansmedium',sans-serif;
	color:#fff;
	font-size:22px;
	letter-spacing:1px;
	padding-left:135px;
	margin-top:-6px;
}
#nav {
	float:right;
	margin-top:23px;
}
.active_button {
	background-color: rgba(0,0,0,0.2);
}
	
.nav_button {
	float:left;
	font-family:'ostrich_sansmedium',sans-serif;
	letter-spacing:1px;
	font-size:22px;
	color:#fff;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	-webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.nav_button:hover {
	background-color: rgba(0,0,0,0.4);
}
.nav_button:active {
	background-color: rgba(0,0,0,0.3);
}
.nav_button_white_border {
	border:1px #fff solid;
}
/*general button*/
.gen_button_float_right {
	float:right;
	margin-right:7px;
}
.gen_button_center {
	margin-left:auto;
	margin-right:auto;
	width:383px;
}
.gen_button {
	font-family:'ostrich_sansmedium',sans-serif;
	letter-spacing:1px;
	float:left;
	font-size:22px;
	color:#fff;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	border:1px #fff solid;
	-webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.gen_button:hover {
	background-color: rgba(0,0,0,0.4);
}
.gen_button:active {
	background-color: rgba(0,0,0,0.3);
}
.gen_button_1 {
	font-family:'ostrich_sansmedium',sans-serif;
	letter-spacing:1px;
	float:left;
	font-size:22px;
	color:#000;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	border:1px #000 solid;
	-webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.gen_button_1:hover {
	background-color: rgba(255,255,255,0.4);
	border:1px #ad936f solid;
	color:#ad936f;
}
.gen_button_1:active {
	background-color: rgba(255,255,255,0.4);
	border:1px #ad936f solid;
	color:#ad936f;
}
.padding_10px {
	padding-left:10px;
	padding-right:10px;
}
#